apiVersion: v1
entries:
  kueue:
  - apiVersion: v2
    appVersion: v0.11.1
    created: "2025-03-22T00:25:42.891439+01:00"
    description: Kueue is a set of APIs and controller for job queueing. It is a job-level
      manager that decides when a job should be admitted to start (as in pods can
      be created) and when it should stop (as in active pods should be deleted).
    digest: 5759f8dfccc005fa5b99ab885e24a1c7a5e238cbe905a58ac4943d5fb1f2b6d6
    name: kueue
    type: application
    urls:
    - https://repo.hops.works/dev/gibson/kueue/kueue-v0.11.1.tgz
    version: v0.11.1
generated: "2025-03-22T00:25:42.888142+01:00"
